Category: Arch Linux

Graphical Frontends for Pacman

Fix “Conflicting files: ca-certificates-utils: /etc/ssl/certs/ca-certificates.crt already exists in filesystem” Error In Arch Linux

Today, I got this error – “Failed to commit transaction Conflicting files: ca-certificates-utils: /etc/ssl/certs/ca-certificates.crt already exists in filesystem” while attempting to upgrade my Arch Linux system. If you’ve encountered something like this error, here is a...

Install Oracle Java 8 in Arch Linux

Cower – A Simple AUR Helper For Arch Linux

Important Update: Please don’t use Cower. It is out dated and discontinued. Use Yay AUR helper instead. https://www.ostechnix.com/yay-found-yet-another-reliable-aur-helper/ We have already written about some AUR helpers, such as Pacaur, Packer, Trizen, – Yaourt and Yay,...

Fix invalid or corrupted package (PGP signature) in Arch Linux

How To Fix “invalid or corrupted package (PGP signature)” Error In Arch Linux

Today, I tried to upgrade my Arch Linux server using command ‘sudo pacman -Syu’, and I got the following error: […] :: File /var/cache/pacman/pkg/libpsl-0.16.1-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want...